summaryrefslogtreecommitdiffstats
path: root/scripts/libmakepkg/lint_config/variable.sh.in
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/libmakepkg/lint_config/variable.sh.in')
-rw-r--r--scripts/libmakepkg/lint_config/variable.sh.in2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/libmakepkg/lint_config/variable.sh.in b/scripts/libmakepkg/lint_config/variable.sh.in
index aa9f6c07..a4c17fe4 100644
--- a/scripts/libmakepkg/lint_config/variable.sh.in
+++ b/scripts/libmakepkg/lint_config/variable.sh.in
@@ -62,7 +62,7 @@ lint_config_variables() {
# pacman should be able to extract an email address from PACKAGER for WKD key lookup
local match='^([^<>]+ )?<[^<>]*>$'
- if ! [[ $PACKAGER =~ $match ]]; then
+ if ! [[ $PACKAGER == "Unknown Packager" || $PACKAGER =~ $match ]]; then
warning "$(gettext "PACKAGER should have the format 'Example Name <email@address.invalid>'")"
fi